{
  "db_name": "MySQL",
  "query": "INSERT IGNORE INTO guilds (guild) VALUES (?)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "48603378e8cbe169c2c60e32f3f8ee758f37927fcb494513ba50f510ace23654"
}
